div#test-accordion{
	border: 1px solid #343230;
	padding:10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

div.accordion {
	position: relative; /* required for bounding */
	width:800px;
}

div.accordion-toggle{
	position: relative; /* required for effect */
	z-index: 10;
	background-image:url(../img/off.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	color:#ffffff;
	cursor: pointer;
	margin-bottom:1px;
	padding:9px 14px 6px 14px;
	border-top:1px solid #5d5852;
	background-color: #A8C0C9;
}
div.accordion-toggle:hover, div.accordion-toggle-active{
	background-image:url(../img/on.jpg);
	background-color:#88A8B3;
	border-top:1px solid #a06b55;
}

div.accordion-content{
	overflow: hidden;
	padding:9px 24px 6px 24px;
	color:#c4bab1;
	border-bottom:1px solid #000000;
	background-color: #E9E9EC;
}
